.location-info h3 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
}

.info-content-title {
  color: var(--black-color);
  font-size: 30px;
  font-family: "Playfair Display", sans-serif;
  line-height: 40px;
  font-weight: 400;
}

.info-content-value {
  color: var(--text-color);
  font-size: 18px;
  font-weight: 300;
}

.location-info {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.info-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.location-image {
  height: 546px;
}

@media (max-width: 768px) {
    .location-wrapper{
        flex-direction: column;
        gap: 50px;
    }

    .location-image{
        width: 100% !important;
    }

    .location-info{
        width: 100% !important;
    }

    .location-info h3{
        font-size: 30px;
    }

    .info-content-title{
      font-size: 26px;
    }

    .info-content-value{
      font-size: 16px;
    }

    .location-image{
      height: 389px;
    }
}
